repos:
  - repo: git://github.com/pre-commit/pre-commit-hooks
    rev: v3.4.0
    hooks:
      - id: check-added-large-files
      - id: check-json
      - id: check-merge-conflict
      - id: check-symlinks
      - id: detect-private-key
      - id: forbid-new-submodules
      - id: mixed-line-ending
      - id: trailing-whitespace
  - repo: git://github.com/gruntwork-io/pre-commit
    rev: v0.1.10
    hooks:
      - id: helmlint
  - repo: git://github.com/norwoodj/helm-docs
    rev: v0.15.0
    hooks:
      - id: helm-docs
  - repo: git://github.com/shellcheck-py/shellcheck-py
    rev: v0.7.1.1
    hooks:
      - id: shellcheck
